function FileData_Pairs(x)
{
x.t("example","tc-guard");
x.t("example","associate");
x.t("timers","example");
x.t("timers","needed");
x.t("timers","default");
x.t("provide","operator-specific");
x.t("associate-sccp-network","removes");
x.t("associate-sccp-network","end");
x.t("associate-sccp-network","configure");
x.t("associate-sccp-network","sccp_network_id");
x.t("tcap","dialogue");
x.t("tcap","invoke");
x.t("sending","applychargingreportgprs");
x.t("sending","entity");
x.t("instructions","scf");
x.t("resemble","context_name");
x.t("current","configuration");
x.t("gprs","dialogue");
x.t("gprs","tssf");
x.t("gprs","service");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","provides");
x.t("mode","accessed");
x.t("mode","commands");
x.t("mode","timeout");
x.t("mode","returns");
x.t("interface","interface");
x.t("interface","camel");
x.t("context_name","asr5000");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("support","camel");
x.t("timer","tc-guard-timer");
x.t("timer","length");
x.t("timer","value");
x.t("state","monitoring");
x.t("exit","exits");
x.t("exit","usage");
x.t("gprs-apply-charging-report-ack-timer","gprs-entity-release-ack-timer");
x.t("gprs-apply-charging-report-ack-timer","usage");
x.t("gprs-apply-charging-report-ack-timer","seconds");
x.t("resets","timers");
x.t("time","sgsn");
x.t("acknowledgement","sending");
x.t("acknowledgement","scf");
x.t("multiple","timers");
x.t("networks","provide");
x.t("product","sgsn");
x.t("removes","association");
x.t("needed","support");
x.t("default","resets");
x.t("default","tc-guard-timer");
x.t("default","sms-event-report-ack-timer");
x.t("default","handling");
x.t("default","important");
x.t("default","gprs-event-report-ack-timer");
x.t("default","gprs-tssf-timer");
x.t("default","timeout");
x.t("default","values");
x.t("default","sms-tssf-timer");
x.t("start","sgsn");
x.t("command","camel");
x.t("command","prompt");
x.t("command","configure");
x.t("guard","tier");
x.t("security","administrator");
x.t("tc-guard-timer","default");
x.t("tc-guard-timer","cisco");
x.t("tc-guard-timer","gprs-entity-release-ack-timer");
x.t("tc-guard-timer","seconds");
x.t("cisco","systems");
x.t("network","product");
x.t("network","configured");
x.t("network","configuration");
x.t("network","sccp_network_id");
x.t("network","associated");
x.t("unless","sccp");
x.t("hplmn","mode");
x.t("privilege","security");
x.t("specified","sccp");
x.t("specified","corresponding");
x.t("roaming","outside");
x.t("outside","hplmn");
x.t("association","camel");
x.t("range","timers");
x.t("enables","operators");
x.t("dialogue","gprs");
x.t("dialogue","state");
x.t("handles","transaction");
x.t("provides","commands");
x.t("parameters","function");
x.t("prior","command");
x.t("complies","3gpp");
x.t("prepaid","gprs");
x.t("prepaid","sms");
x.t("sends","event");
x.t("sends","applychargingreportgprs");
x.t("tel","408-526-4000");
x.t("camel","interface");
x.t("camel","service");
x.t("accessed","command");
x.t("commands","camel");
x.t("commands","define");
x.t("prompt","resemble");
x.t("configured","gprs-apply-charging-report-ack-timer");
x.t("configured","tc-guard-timer");
x.t("configured","prior");
x.t("operators","2.5g/3g");
x.t("syntax","associate-sccp-network");
x.t("syntax","exit");
x.t("syntax","end");
x.t("syntax","timeout");
x.t("tc-guard","timer");
x.t("sms-event-report-ack-timer","sms-tssf-timer");
x.t("sms-event-report-ack-timer","seconds");
x.t("function","unless");
x.t("function","camel");
x.t("length","time");
x.t("define","parameters");
x.t("sgsn","privilege");
x.t("sgsn","handles");
x.t("sgsn","sends");
x.t("sgsn","closes");
x.t("sgsn","waits");
x.t("move","previous");
x.t("report","sms");
x.t("report","seconds");
x.t("tssf","timer");
x.t("exits","current");
x.t("exec","mode");
x.t("release","information");
x.t("expiry","sgsn");
x.t("handling","specified");
x.t("handling","complies");
x.t("closes","tcap");
x.t("gprs-event-report-ack-timer","gprs-tssf-timer");
x.t("gprs-event-report-ack-timer","seconds");
x.t("important","timer");
x.t("operator-specific","services");
x.t("end","exits");
x.t("end","usage");
x.t("identifies","already");
x.t("return","exec");
x.t("previous","configuration");
x.t("enter","integer");
x.t("gprs-entity-release-ack-timer","gprs-event-report-ack-timer");
x.t("gprs-entity-release-ack-timer","seconds");
x.t("event","report");
x.t("greater","value");
x.t("gprs-tssf-timer","sms-event-report-ack-timer");
x.t("gprs-tssf-timer","seconds");
x.t("less","value");
x.t("408-526-4000","fax");
x.t("configuration","associate-sccp-network");
x.t("configuration","mode");
x.t("configuration","sccp_network_id");
x.t("usage","move");
x.t("usage","return");
x.t("usage","sccp");
x.t("value","configured");
x.t("value","greater");
x.t("value","less");
x.t("already","defined");
x.t("23.078","seconds");
x.t("sms","tssf");
x.t("sms","service");
x.t("sms","seconds");
x.t("subscribers","roaming");
x.t("subscribers","even");
x.t("services","prepaid");
x.t("scf","sending");
x.t("scf","sgsn");
x.t("scf","expiry");
x.t("scf","seconds");
x.t("tier","start");
x.t("systems","tel");
x.t("sccp","network");
x.t("context","configuration");
x.t("configure","tcap");
x.t("configure","gprs");
x.t("configure","multiple");
x.t("configure","guard");
x.t("configure","association");
x.t("configure","range");
x.t("configure","sms");
x.t("information","seconds");
x.t("monitoring","default");
x.t("defined","sccp");
x.t("timeout","gprs-apply-charging-report-ack-timer");
x.t("timeout","configure");
x.t("csi","seconds");
x.t("fax","408-527-0883");
x.t("values","gprs-apply-charging-report-ack-timer");
x.t("2.5g/3g","networks");
x.t("repeat","command");
x.t("sccp_network_id","associate-sccp-network");
x.t("sccp_network_id","identifies");
x.t("sccp_network_id","enter");
x.t("integer","default");
x.t("integer","usage");
x.t("sms-tssf-timer","tc-guard-timer");
x.t("sms-tssf-timer","seconds");
x.t("transaction","default");
x.t("3gpp","23.078");
x.t("(config-camel-service)","associate-sccp-network");
x.t("associate","camel");
x.t("service","product");
x.t("service","specified");
x.t("service","enables");
x.t("service","prepaid");
x.t("service","camel");
x.t("service","function");
x.t("service","configuration");
x.t("service","subscribers");
x.t("service","sccp");
x.t("applychargingreportgprs","scf");
x.t("entity","release");
x.t("corresponding","csi");
x.t("asr5000","(config-camel-service)");
x.t("returns","exec");
x.t("returns","context");
x.t("associated","example");
x.t("associated","repeat");
x.t("invoke","timer");
x.t("waits","instructions");
x.t("waits","acknowledgement");
x.t("even","subscribers");
x.t("seconds","default");
x.t("seconds","tc-guard-timer");
x.t("seconds","sms-event-report-ack-timer");
x.t("seconds","gprs-event-report-ack-timer");
x.t("seconds","gprs-entity-release-ack-timer");
x.t("seconds","enter");
x.t("seconds","gprs-tssf-timer");
x.t("seconds","configure");
x.t("seconds","sms-tssf-timer");
}
